function () {
	var offerta_ok = false ;
	if(this.offerte != null) {
		for (var key in this.offerte) {
			var ok = false;  
			var inizioPrima = false;  
			var fineDopo = false;  
			var fattura_in_anno_estrazione = false;  
			var accettazione_offerta_in_anno_estrazione = false;  
			var offerta = this.offerte[key];
			var fornitura = this.forniture[key];
			var fatturazione = this.fatturazioni[key];
			var data_accettazione = offerta.data_accettazione;
			var data_annullamento_accettazione = offerta.data_annullamento_accettazione;
			if(( data_accettazione != null && data_accettazione > new ISODate(":startAnno:") && data_accettazione < new ISODate(":endAnno:"))
				|| (data_annullamento_accettazione!=null && data_annullamento_accettazione > new ISODate(":startAnno:") && data_annullamento_accettazione < new ISODate(":endAnno:"))) {
				accettazione_offerta_in_anno_estrazione = true;
			}
			if(this.fatturazioni != null) { 
				this.fatturazioni.forEach(  
					function(fatturazione) {  
						if(fatturazione.id = key) {
							var fatture = fatturazione.fatture_attive;  
							for (var key_fatture_fatturazione in fatture) {  
								var dataFattura = fatture[key_fatture_fatturazione].data_fattura;  
								var dataCompetenza = dataFattura;
								if(dataCompetenza == null || dataCompetenza == undefined) {
									var previsioneDocumento = fatture[key_fatture_fatturazione].previsione_documento; 
									dataCompetenza = previsioneDocumento;
								}
								if (dataCompetenza < new ISODate(":endDate:") && dataCompetenza >= new ISODate(":startDate:")) { 
									ok = true;  	
								} 
								if (dataCompetenza < new ISODate(":startDate:")) {  
									inizioPrima = true;  	
								}  
								if (dataCompetenza >= new ISODate(":endDate:")) {  
									fineDopo = true;  	
								} 
								if(dataCompetenza > new ISODate(":startAnno:") && dataCompetenza < new ISODate(":endAnno:")) {
									fattura_in_anno_estrazione = true;
								}
							
									
						}  
					}
				}  
			); 
			}
			if(this.forniture != null) { 
				this.forniture.forEach(  
					function(fornitura) {
						if(fornitura.id = key) {  
						var confremeOrdine = fornitura.conferme_ordine;
							for (var key_co in confremeOrdine) {  
								var fatture = confremeOrdine[key_co].fatture_tecnici;
								for (var key_fatture_fonitura in fatture) {  
									var dataFattura = fatture[key_fatture_fonitura].data_fattura;  
									var dataCompetenza = dataFattura;
									if(dataCompetenza == null || dataCompetenza == undefined) {
										var previsioneDocumento = fatture[key_fatture_fonitura].previsione_documento; 
										dataCompetenza = previsioneDocumento;
									}
									if (dataCompetenza < new ISODate(":endDate:") && dataCompetenza >= new ISODate(":startDate:")) { 
										ok = true;  	
									}  			
									if (dataCompetenza < new ISODate(":startDate:")) {  
										inizioPrima = true;  	
									}  	
									if (dataCompetenza >= new ISODate(":endDate:")) {  
										fineDopo = true;  	
									}  
									if(dataCompetenza > new ISODate(":startAnno:") && dataCompetenza < new ISODate(":endAnno:")) {
										fattura_in_anno_estrazione = true;
									}
								}  
							}
						}  
					}
				); 
			}  
			
			offerta_ok = offerta_ok || (ok || (inizioPrima && fineDopo) || accettazione_offerta_in_anno_estrazione || fattura_in_anno_estrazione);
		}  
	}
	return offerta_ok;
}
