<?xml version="1.0" encoding="UTF-8" ?>

<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions"%>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt"%>
<%@ taglib prefix="elabor" uri="http://elabor.biz/tld/tools"%>

<!DOCTYPE html>

<html lang="it" xmlns="http://www.w3.org/1999/xhtml">

<head>
<TITLE>Richieste di servizio - conferma invio questionari</TITLE>
<%@ include file="head.jspf"%>

</head>

<body>
	<%@ include file="header.jspf"%>
	<%@ include file="navigationbar.jspf"%>
	<div class="container">

		<h1 id="title" class="mainColor textcenter">Conferma invio questionari</h1>
		<div id="messages">
			<%@ include file="talk.jspf"%>
		</div>
		<div class="row">
			<div class="col-xs-12 col-md-12 top-buffer ">
				<div class="main">
					<div class="attention">Attenzione: il servizio ${numero} del ${anno} 
					    sta per essere chiuso senza l'invio di uno o entrambi i questionari:</div>
					<form method="post" name="formconfermaquestionari" action="">
						<div class="choice">
							<div class="form-group">
								<input class="radiostato" type="radio" id="noninvia"
									name="confermaquestionari" value="noninvia" /><label
									for="noninvia" class="choice">chiudi il servizio
									</label>
							</div>
							<div class="form-group">
								<input class="radiostato" type="radio" id="annulla"
									name="confermaquestionari" value="annulla" /><label
									for="annulla" class="choice">annulla</label>
							</div>
						</div>
						<div class="button">
							<button type="submit" id="confermaquestionaributton" title="esegui"
								class="btn btn-default fa fa-check"></button>
						</div>
					</form>
				</div>
			</div>
		</div>
	</div>

	<%@ include file="footer.jspf"%>

</body>

</html>