<?xml version="1.0" encoding="UTF-8" ?>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>

<!DOCTYPE html>

<html lang="it" xmlns="http://www.w3.org/1999/xhtml">

<head>
<TITLE>Cancellazione documento</TITLE>
<%@ include file="../head.jspf"%>
<body>
	<%@ include file="../header.jspf"%>
	<%@ include file="../navigationbar.jspf"%>
	
	<div>
		<h1 id="title" class="mainColor textcenter">Cancellazione documento</h1>
		<div id="messages">
			<%@ include file="../talk.jspf"%>
		</div>
		
		<c:url var="deleteUrl" value="fatturedaemetteredeletecopiacortesia.srvl" >
			<c:param name="idfatturazione" value="${idfatturazione}" />
			<c:param name="idfattura" value="${idfattura}" />
			<c:param name="anno" value="${anno}" />
			<c:param name="numero" value="${numero}" />
			<c:param name="fatturedaemettereeemesse" value="${fatturedaemettereeemesse}" />
			<c:param name="mubi" value="${mubi}" />
			<c:param name="dataemissione" value="${dataemissione}" />
			<c:param name="inviafatturasocio" value="${inviafatturasocio}" />
		</c:url>
		
		<form method="post" action="${fn:escapeXml(deleteUrl)}" class="form-horizontal" enctype="multipart/form-data">
			<div class="container">
				<label>Dando conferma il documento "${uploadcopiacortesia}" verr&agrave; cancellato</label>
				<div class="button">
					<c:url var="urlAnnulla" value="fatturedaemettereannullacancellazionecopiacortesia.srvl">
						<c:param name="idfatturazione" value="${idfatturazione}" />
						<c:param name="idfattura" value="${idfattura}" />
						<c:param name="anno" value="${anno}" />
						<c:param name="numero" value="${numero}" />
						<c:param name="fatturedaemettereeemesse" value="${fatturedaemettereeemesse}" />
						<c:param name="mubi" value="${mubi}" />
						<c:param name="dataemissione" value="${dataemissione}" />
						<c:param name="inviafatturasocio" value="${inviafatturasocio}" />
					</c:url>
					<a href="${fn:escapeXml(urlAnnulla)}" id="annulla" class="btn btn-outline-secondary btnDefault">annulla</a>
					<button
						type="submit"
						name="cancella"
						id="cancella"
						title="cancella documento"
						class="btn btn-outline-secondary btnDefault">conferma</button>
				</div>
			</div>
		</form>
	</div>
	
	<%@ include file="../footer.jspf"%>
</body>
</html>
	