<!DOCTYPE html>

<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions" %>

<html lang="it" xmlns="http://www.w3.org/1999/xhtml">

<head>
	<TITLE>Contratto appalto</TITLE>
	<%@ include file="../head.jspf" %>	
</head>

<body>
	<%@ include file="../header.jspf" %>
	<div class="container">
		<h1 id="title" class="mainColor textcenter">Contratto appalto</h1>
		<div id="messages">
			<%@ include file="../talk.jspf"%>
		</div>
		<c:if test="${not caricato}"> 
			<div class="form-group row col-xs-12 col-sm-12 col-md-12">
				<div class="form-group col-xs-6 col-sm-6 col-md-6">
					<c:url var="url" value="caricacontrattoappaltofirmato.srvl" />
					<form id="serviceform" method="post" enctype="multipart/form-data" action="${fn:escapeXml(url)}">
						<label for="uploadcontrattoappalto">contratto appalto firmato</label>
						<input type="file" id="uploadcontrattoappalto" name="uploadcontrattoappalto"/>
						<input type="hidden" id="anno" name="anno" value="${anno}" />
						<input type="hidden" id="numero" name="numero" value="${numero}"/>
						<input type="hidden" id="idofferta" name="idofferta" value="${idofferta}"/>
						<input type="hidden" id="random" name="random" value="${random}"/>
					<div class="row form-group col-xs-9 col-sm-9 col-md-9">
						<button type="submit" id="conferma" title="conferma"
							class="btn btn-default fa fa-check"></button>
					</div>
					</form>
				</div>
				<div class="form-group col-xs-6 col-sm-6 col-md-6">
				</div>
				
			</div>
		</c:if> 
		
		
		
		
	</div>
	<%@ include file="../footer.jspf" %>
</body>