<?xml version="1.0" encoding="UTF-8" ?>

<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions"%>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt"%>
<%@ taglib prefix="elabor" uri="http://elabor.biz/tld/tools"%>

<!DOCTYPE html>

<html lang="it" xmlns="http://www.w3.org/1999/xhtml">

<head>
<TITLE>Modifica grafico</TITLE>
<%@ include file="../head.jspf"%>

</head>

<body>
	<%@ include file="../header.jspf"%>
	<%@ include file="../navigationbar.jspf"%>
	<div class="container"  role="main">
		<h1 id="title" class="mainColor textcenter">Modifica grafico</h1>
		<div id="messages">
			<%@ include file="../talk.jspf"%>
		</div>
		<c:choose>
			<c:when test="${grafico == null}">
				<c:set var="nomegrafico" value="${nome}"/>
				<c:set var="querygrafico" value="${query}"/>
				<c:set var="categoriagrafico" value="${categoria}"/>
				<c:set var="tipografico" value="${tipo}"/>
				<c:set var="cruscottografico" value="${cruscotto}"/>
			</c:when>
			<c:otherwise>
				<c:set var="nomegrafico" value="${grafico.name}"/>
				<c:set var="querygrafico" value="${grafico.query}"/>
				<c:set var="categoriagrafico" value="${grafico.categoria}"/>
				<c:set var="tipografico" value="${grafico.tipo}"/>
				<c:set var="cruscottografico" value="${grafico.cruscotto}"/>
			</c:otherwise>
		</c:choose>
			<div class="col-xs-12 col-md-12 top-buffer isolated">
				<form method="post" name="forma" action="editgrafico.srvl">
					<div class="form-group">
						<label for="nome">nome</label>
						<input type="text" id="nome" value="${nomegrafico}" class="form-control" disabled autofocus="autofocus" />
						<input type="hidden" name="nome" value="${nomegrafico}"/> 
					</div>
					<div class="form-group">
						<label for="nome">query</label>
						<input type="text" id="query" name="query" value="${querygrafico}" class="form-control" autofocus="autofocus" />
					</div>
					<div class="form-group">
						<label for="nome">categoria</label>
						<input type="text" id="categoria" name="categoria" value="${categoriagrafico}" class="form-control" autofocus="autofocus" />
					</div>
					<div class="form-group">
						<label for="nome">tipo</label>
						<select name="tipo" class="form-control" id="tipi">
								<c:forEach var="current" items="${tipi}">
									<c:set var="selected" value="" />
									<c:if test="${current == tipografico}">
										<c:set var="selected" value="selected='selected'" />
									</c:if>
									<option value="${current}" ${selected}>${current.descrizione}</option>
								</c:forEach>
							</select>
					</div>
					<div class="form-group">
						<label for="nome">cruscotto</label>
						<input type="text" id="ordinecruscotto" name="cruscotto" value="${cruscottografico}" class="form-control" autofocus="autofocus" />
					</div>
					<div>
						<button type="submit" id="submit" title="modifica grafico" class="btn btn-default fas fa-check"></button>
					</div>
				</form>
			</div>			
	</div>

	<%@ include file="../footer.jspf"%>

</body>

</html>