<?xml version="1.0" encoding="UTF-8" ?>

<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions" %>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt" %>
<%@ taglib prefix="elabor" uri="http://elabor.biz/tld/tools"%>

<!DOCTYPE html>

<html lang="it" xmlns="http://www.w3.org/1999/xhtml">

<head>
	<TITLE>Dati contratto</TITLE>
	<%@ include file="../head.jspf" %>	
</head>

<body>
	<%@ include file="../header.jspf" %>
	<div class="main-div pb-4">
		<div class="containeranagrafica">
			<h1 id="title" class="mainColor textcenter isolatedTitle">Dati Contratto</h1>
			<div id="messages">
				<%@ include file="../talk.jspf"%>
			</div>
			<c:choose>
				<c:when test="${servizio == null}">
					<c:set var="anno" value="${anno}" />
					<c:set var="numero" value="${numero}" />
				</c:when>
				<c:otherwise>
					<c:set var="anno" value="${servizio.anno}" />
					<c:set var="numero" value="${servizio.numero}" />
				</c:otherwise>
			</c:choose>
			<div>
				<c:url var="url" value="daticontrattotecnico.srvl" />
				<form id="serviceform" method="post" enctype="multipart/form-data"
					action="${fn:escapeXml(url)}">
					<input type="hidden" name="numero" value="${numero}" /> <input
						type="hidden" name="anno" value="${anno}" /> <input type="hidden"
						name="username" value="${username}" /> <input type="hidden"
						name="offerta" value="${offerta}" />
					<%@ include file="daticontrattotecnico.jspf"%>
				</form>
			</div>
		</div>
	</div>
	<%@ include file="../footer.jspf"%>
</body>
</html>