<?xml version="1.0" encoding="UTF-8" ?>

<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions"%>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt"%>
<%@ taglib prefix="elabor" uri="http://elabor.biz/tld/tools"%>

<!DOCTYPE html>

<html lang="it" xmlns="http://www.w3.org/1999/xhtml">

<head>
<TITLE>Richieste di servizio - inserimento fornitore</TITLE>
<%@ include file="../head.jspf"%>

</head>

<body>
	<%@ include file="../header.jspf"%>
	<div class="container" id="addfornitorepage">

		<h1 id="title" class="mainColor textcenter">Inserimento fornitore</h1>
		<h2 id="subtitle" class="mainColor textcenter">I campi con (*)
			sono obbligatori</h2>
		<div id="messages">
			<%@ include file="../talk.jspf"%>
		</div>

		<form method="post" name="forma" action="addfornitore.srvl">
			<div class="row">
				<div class="col-xs-12 col-md-12 top-buffer ">
					<div class="form-group">
						<label for="nome">nome/denominazione (*)</label> <input type="text" name="nome"
							value="${nome}" class="form-control" id="nome" />
					</div>
					<div class="form-group">
						<label for="email">e-mail (*)</label> <input type="text" name="email"
							value="${email}" class="form-control" id="email" />
					</div>
					<div class="form-group">
						<label for="telefono">numero di telefono</label> <input type="text"
							name="telefono" value="${telefono}" class="form-control"
							id="telefono" />
					</div>
				</div>
			</div>
			<div class="row">
				<button type="submit" title="inserimento fornitore"
					class="btn btn-default fas fa-check" id="invia"></button>
				<a href="fornitori.srvl" title="torna alla pagina dei fornitori"
					class="text-right btn btn-default fa fa-arrow-left" id="indietro"></a>
			</div>
		</form>
	</div>

	<%@ include file="../footer.jspf"%>

</body>

</html>