<!DOCTYPE html>

<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions" %>

<html lang="it" xmlns="http://www.w3.org/1999/xhtml">

<head>
	<TITLE>Candidatura</TITLE>
	<%@ include file="../head.jspf" %>	
</head>

<body>
	<%@ include file="../header.jspf" %>
	<div class="container">
		<h1 id="title" class="mainColor textcenter">Candidatura</h1>
			<div class="informazione isolated">Caro/a ${nomecognome} per confermare la tua candidatura al servizio ${anno}/${numero} clicca
			<c:url var="urlCandidatura" value="confermacandidatura.srvl">
				<c:param name="anno" value="${anno}"/>
				<c:param name="numero" value="${numero}"/>
				<c:param name="username" value="${username}"/>
			</c:url> 
				<a	
					id="candidatura"
					href="${fn:escapeXml(urlCandidatura)}"
					title="conferma candidatura"> qui</a>.
			</div>
	</div>
	<%@ include file="../footer.jspf" %>
</body>