<!DOCTYPE html>

<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions" %>

<html lang="it" xmlns="http://www.w3.org/1999/xhtml">

<head>
	<TITLE>Rifiuto offerta</TITLE>
	<%@ include file="../head.jspf" %>	
</head>

<body>
	<%@ include file="../header.jspf" %>
	<div class="container">
		<h1 id="title" class="mainColor textcenter">Rifiuto offerta</h1>
			<div class="informazione isolated">Caro/a ${nomecognome} per rifiutare l'offerta '${titoloofferta}' relativa al servizio '${idservizio}' clicca 
			<c:url var="urlRifiutoOfferta" value="confermarifiutoofferta.srvl">
				<c:param name="anno" value="${anno}"/>
				<c:param name="numero" value="${numero}"/>
				<c:param name="random" value="${random}"/>
				<c:param name="id" value="${id}"/>
			</c:url> 
				<a	
					id="rifiutoofferta"
					href="${fn:escapeXml(urlRifiutoOfferta)}"
					title="rifiuta offerta"> qui</a>.
			</div>
	</div>
	<%@ include file="../footer.jspf" %>
</body>