<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<?xml version="1.0" encoding="UTF-8" ?>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions"%>
<%@ taglib prefix="elabor" uri="http://elabor.biz/tld/tools"%>

<!DOCTYPE html>

<html lang="it" xmlns="http://www.w3.org/1999/xhtml">

<head>
<TITLE>Cancella Template</TITLE>
<%@ include file="../head.jspf"%>
</head>

<body>
	<%@ include file="../header.jspf"%>
	<%@ include file="../navigationbar.jspf"%>

	<div class="isolated container">
		<h4 id="avvioso" class="space">Dando conferma il template " ${titolo} " verr cancellato</h4>
		<c:url var="deleteUrl" value="deletetemplate.srvl" />
		<form method="post" action="${fn:escapeXml(deleteUrl)}">
			<input type="hidden" name="active_template_tab" value="${active_template_tab}" />
			<input type="hidden" name="id" value="${id}" />
			<input type="hidden" name="titolo" value="${titolo}" />
			<button type="submit" id="annulla" title="annulla" name="annulla" class="btn btn-default">annulla</button>
			<button type="submit" id="conferma" title="conferma" name="conferma" class="btn btn-default">conferma</button>
		</form>
		
	</div>
	<%@ include file="../footer.jspf"%>
</body>
</html>
