<?xml version="1.0" encoding="UTF-8" ?>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>

<!DOCTYPE html>

<html lang="it" xmlns="http://www.w3.org/1999/xhtml">

<head>
<TITLE>Cancellazione documento</TITLE>
<%@ include file="../head.jspf"%>
<body>
	<%@ include file="../header.jspf"%>
	<%@ include file="../navigationbar.jspf"%>
	<div>
		<h1 id="title" class="mainColor textcenter">Cancellazione documento</h1>
		<div id="messages">
			<%@ include file="../talk.jspf"%>
		</div>
		
		
		<c:url var="deleteUrl" value="confirmationdelete.srvl" >
			<c:param name="username" value="${username}" />
			<c:param name="tipodocumento" value="${tipodocumento}" />
			<c:param name="filename" value="${filename}" />
		</c:url>
		
		<form method="post" action="${fn:escapeXml(deleteUrl)}" class="form-horizontal">
			<div class="container">
				<label id="label">Dando conferma il documento "${filename}" verr&agrave; cancellato</label>
				<div class="button">
					<c:url var="urlAnnulla" value="useredit.srvl">
						<c:param name="usernameutentedamodificare" value="${username}" />
					</c:url>
					<a href="${fn:escapeXml(urlAnnulla)}" id="annulla" class="btn btn-outline-secondary btnDefault">annulla</a>
					<button
						type="submit"
						name="cancella"
						id="cancella"
						title="cancella documento"
						class="btn btn-outline-secondary btnDefault">conferma</button>
				</div>
			</div>
		</form>
	</div>
	
	<%@ include file="../footer.jspf"%>
</body>
</html>
	