<?xml version="1.0" encoding="UTF-8" ?>

<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions" %>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt" %>

<!DOCTYPE html>

<html lang="it" xmlns="http://www.w3.org/1999/xhtml">

<head>
	<TITLE>Richieste di servizio - reset pasword</TITLE>
	<%@ include file="../head.jspf" %>	
</head>

<body>
	<%@ include file="../header.jspf" %>
	<div class="container">
	
		<h1 id="title" class="mainColor textcenter">Reset password</h1>
		<div id="messages">
			<%@ include file="../talk.jspf"%>
		</div>

		<div class="row">
			<div class="col-xs-12 col-md-12 top-buffer ">
				<form method="post" name="forma" action="confirmpassword.srvl">
						<input type="hidden" name="random" value="${random}"/>
					<div class="form-group">
						<label for="pw">password</label>
						<input type="password" name="password" value="${password}" class="form-control" id="pw" />
					</div>
					<div class="form-group">
						<label for="repeatpw">conferma password</label>
						<input type="password" name="conferma_password" value="${conferma_password}" class="form-control" id="repeatpw"/>
					</div>
					<div>
						<button type="submit" title="conferma" class="btn btn-default fa fa-check" id="conferma"></button>
					</div>
				</form>
			</div>
		</div> <!-- PRIMA ROW -->
	</div> <!-- CONTAINER -->

<%@ include file="../footer.jspf"%>

</body>

</html>