<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<?xml version="1.0" encoding="UTF-8" ?>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions"%>

<!DOCTYPE html>

<html lang="it" xmlns="http://www.w3.org/1999/xhtml">

<head>
<TITLE>Modifica Wiki</TITLE>
<%@ include file="../head.jspf"%>
</head>

<body>
	<%@ include file="../header.jspf"%>
	<%@ include file="../navigationbar.jspf"%>
	<div>
		<h1 id="title" class="mainColor textcenter">Modifica Wiki</h1>
		<div id="messages">
			<%@ include file="../talk.jspf"%>
		</div>
		<div class="container">
			<c:url var="editUrl" value="editwiki.srvl" />
			<form id="wikiform" method="post" action="${fn:escapeXml(editUrl)}">
				<textarea
					id="testowiki"
					name="Descrizione"
					rows="15" 
					class="form-control">${Descrizione}</textarea>
				<div class="isolated editwiki">
					<button type="submit" id="conferma" title="edit" class="btn btn-default fas fa-check"></button>
				</div>
			</form>
		</div>

	</div>
	<%@ include file="../footer.jspf"%>
</body>

</html>
