<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<?xml version="1.0" encoding="UTF-8" ?>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions"%>

<!DOCTYPE html>

<html lang="it" xmlns="http://www.w3.org/1999/xhtml">

<head>
<TITLE>Wiki</TITLE>
<%@ include file="../head.jspf"%>
</head>

<body>
	<%@ include file="../header.jspf"%>
	<%@ include file="../navigationbar.jspf"%>
	<div>
		<h1 id="title" class="mainColor textcenter">Wiki</h1>
		<div id="messages">
			<%@ include file="../talk.jspf"%>
		</div>
		<div class="container">
			<c:if test="${not empty user and user.admin}">
				<div class="icon">
	 				<c:url var="urlModifica" value="editwiki.srvl" />  
					<a
						href="${urlModifica}"
						title="modifica"
						id="editwiki"
						class="btn btn-default fa fa-edit fa-lg" style="margin-left: 97%; margin-bottom:10px"></a>
				</div>
			</c:if>
			<div style="min-height: 380px;" class="preview" id="previewwiki">${Descrizione}</div>
		</div>

	</div>
	<%@ include file="../footer.jspf"%>
</body>

</html>
