<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt" %>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions"%>
<?xml version="1.0" encoding="UTF-8" ?>

<!DOCTYPE html>

<html lang="it" xmlns="http://www.w3.org/1999/xhtml">

<head>
<TITLE>Report servizi</TITLE>
<%@ include file="../head.jspf"%>
</head>

<body>
	<%@ include file="../header.jspf"%>
	<%@ include file="../navigationbar.jspf"%>
	<div>
		<h1 id="title" class="mainColor textcenter">Chiusura anno ${annoprecedente}</h1>

		<div id="messages">
			<%@ include file="../talk.jspf"%>
		</div>
		
		<c:set var="urlChiusuraAnno" value="confermachiusuraanno.srvl" />
		<div class="container">
			<h5>Confermando la chiusura verranno sovrascritti eventuali dati gi salvati</h5>
			<c:set var="urlChiusuraAnno" value="confermachiusuraanno.srvl" />
			<form method="post" action="${fn:escapeXml(urlChiusuraAnno)}">
				<div id="chiusuraanno" class="isolated">
					<input type="text" name="anno" value="${anno}" hidden="hidden"/>
					<input type="text" name="mese" value="${meseselezionato}" hidden="hidden"/>
					<input type="text" name="quadro" value="${quadro}" hidden="hidden"/>
					<input type="text" name="commesse" value="${commesseselezionata}" hidden="hidden"/>
					<div class="row form-group isolated">
						<div class="col-md-6 col-sm-6 col-xs-6">
							<button id="conferma" type="submit" title="chiusura anno" name="urlChiusuraAnno"
								class="btn btn-default fa fa-check"></button>
						</div>
					</div>
				</div>
			</form>
		</div>
	</div>
	<%@ include file="../footer.jspf"%>
</body>
</html>