<?xml version="1.0" encoding="UTF-8" ?>

<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions"%>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt"%>
<%@ taglib prefix="elabor" uri="http://elabor.biz/tld/tools"%>

<!DOCTYPE html>

<html lang="it" xmlns="http://www.w3.org/1999/xhtml">

<head>
<TITLE>Richieste di servizio - conferma invio email</TITLE>
<%@ include file="../head.jspf"%>

</head>

<body>
	<%@ include file="../header.jspf"%>
	<%@ include file="../navigationbar.jspf"%>
	<div class="container">

		<h1 id="title" class="mainColor textcenter">Conferma invio email</h1>
		<div id="messages">
			<%@ include file="../talk.jspf"%>
		</div>
		<div class="row">
			<div class="col-xs-12 col-md-12 top-buffer ">
				<div class="main">
					<div class="attention">Attenzione: le modifiche apportate al
						servizio ${numero} del ${anno} comportano l'invio di una o
						pi&ugrave; email:</div>
					<form method="post" name="formconfermaemail" action="">
<%-- 						<input type="hidden" name="fatturedaemettereeemesse" value="${fatturedaemettereeemesse}" />  --%>
<%-- 						<input type="hidden" name="anno" value="${anno}"/>  --%>
<%-- 						<input type="hidden" name="numero" value="${numero}" />  --%>
<%-- 						<input type="hidden" name="idfatturazione" value="${idfatturazione}" />  --%>
<%-- 						<input type="hidden" name="idfattura" value="${idfattura}" />  --%>
						<div class="choice">
							<div class="form-group">
								<input class="radiostato" type="radio" id="inviaemail"
									name="confermaemail" value="invia" checked="checked" /><label
									for="inviaemail" class="choice">invia le email</label>
							</div>
							<div class="form-group">
								<input class="radiostato" type="radio" id="noniviaemail"
									name="confermaemail" value="noninvia" /><label
									for="noniviaemail" class="choice">registra le modifiche senza inviare le
									email</label>
							</div>
							<div class="form-group">
								<input class="radiostato" type="radio" id="annullamodifiche"
									name="confermaemail" value="annulla" /><label
									for="annullamodifiche" class="choice">annulla le modifiche</label>
							</div>
						</div>
						<div class="button">
							<button type="submit" id="confermaemailbutton" title="esegui"
								class="btn btn-default fa fa-check"></button>
						</div>
					</form>
				</div>
			</div>
		</div>
	</div>

	<%@ include file="../footer.jspf"%>

</body>

</html>