<?xml version="1.0" encoding="UTF-8" ?>

<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions" %>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt" %>
<%@ taglib prefix="elabor" uri="http://elabor.biz/tld/tools"%>

<!DOCTYPE html>

<html lang="it" xmlns="http://www.w3.org/1999/xhtml">

<head>
	<TITLE>Dati fatturazione</TITLE>
	<%@ include file="../head.jspf" %>
	<SCRIPT type="text/javascript">
	
	$(document).ready(function() {
		var checkbox = document.getElementById('visualizzadatiaggiuntivi')
		var showDiv = document.getElementById("datiaggiuntivi");
		console.log(checkbox.checked)
		if (checkbox.checked) {
			showDiv.style.display="";
		}
	});
	
	function showDatiAggiuntivi(checkbox) {
		var field = document.getElementById("datiaggiuntivi");
		style = field.style.display;
		if (checkbox.checked) {
			field.style.display="";
		}else {
			field.style.display="none";
		}
	}
	
	</SCRIPT>	
</head>

<body>
	<%@ include file="../header.jspf" %>
	<div class="main-div pb-4">
	<div class="containeranagrafica">
		<div id="messages">
			<%@ include file="../talk.jspf"%>
		</div>
		
		<c:set var="pattern" value="dd/MM/yyyy" />
		<c:choose>
		<c:when test="${servizio == null}">
			<c:set var="anno" value="${anno}"/>
			<c:set var="numero" value="${numero}"/>
			<c:set var="tiporichiedente" value="${tiporichiedente}"/>
			<c:set var="tiporichiedentefat" value="${tiporichiedentefat}"/>
			
			<c:set var="cognomerichiedente" value="${cognomerichiedente}"/>
			<c:set var="nomerichiedente" value="${nomerichiedente}"/>
			<c:set var="cfrichiedentepersonafisica" value="${cfrichiedentepersonafisica}"/>
			<c:set var="cfrichiedenteazienda" value="${cfrichiedenteazienda}"/>
			<c:set var="indirizzorichiedente" value="${indirizzorichiedente}"/>
			<c:set var="emailrichiedente" value="${emailrichiedente}"/>
			<c:set var="telefonorichiedente" value="${telefonorichiedente}"/>
			<c:set var="luogonascitarichiedente" value="${luogonascitarichiedente}"/>
			<c:set var="datanascitarichiedente" value="${datanascitarichiedente}"/>
			<c:set var="titolopossessorichiedente" value="${titolopossessorichiedente}"/>
			
			<c:set var="denominazionerichiedente" value="${denominazionerichiedente}"/>
			<c:set var="sedelegalerichiedente" value="${sedelegalerichiedente}"/>
			<c:set var="pivarichiedente" value="${pivarichiedente}"/>
			<c:set var="pecrichiedente" value="${pecrichiedente}"/>
			<c:set var="codicesdirichiedente" value="${codicesdirichiedente}"/>
			
			<c:set var="nomereferenterichiedente" value="${nomereferenterichiedente}"/>
			<c:set var="cognomereferenterichiedente" value="${cognomereferenterichiedente}"/>
			<c:set var="telefonoreferenterichiedente" value="${telefonoreferenterichiedente}"/>
			<c:set var="emailreferenterichiedente" value="${emailreferenterichiedente}"/>
			
			<c:set var="cognomelegalerappresentanterichiedente" value="${cognomelegalerappresentanterichiedente}"/>
			<c:set var="nomelegalerappresentanterichiedente" value="${nomelegalerappresentanterichiedente}"/>
<%-- 			<c:set var="cfaz" value="${cfaz}"/> --%>
			<c:set var="indirizzolegalerappresentanterichiedente" value="${indirizzolegalerappresentanterichiedente}"/>
<%-- 			<c:set var="emailaz" value="${emailaz}"/> --%>
			<c:set var="luogonascitalegalerappresentanterichiedente" value="${luogonascitalegalerappresentanterichiedente}"/>
			<c:set var="datanascitalegalerappresentanterichiedente" value="${datanascitalegalerappresentanterichiedente}"/>
			<c:set var="titolopossessolegalerappresentanterichiedente" value="${titolopossessolegalerappresentanterichiedente}"/>
			
			<c:set var="cognomedestfatpersonafisica" value="${cognomedestfatpersonafisica}"/>
			<c:set var="nomedestfatpersonafisica" value="${nomedestfatpersonafisica}"/>
			<c:set var="cfdestfatpersonafisica" value="${cfdestfatpersonafisica}"/>
			<c:set var="indirizzodestfatpersonafisica" value="${indirizzodestfatpersonafisica}"/>
			<c:set var="emaildestfatpersonafisica" value="${emaildestfatpersonafisica}"/>
			<c:set var="telefonodestfatpersonafisica" value="${telefonodestfatpersonafisica}"/>
			<c:set var="luogonascitadestfatpersonafisica" value="${luogonascitadestfatpersonafisica}"/>
			<c:set var="datanascitadestfatpersonafisica" value="${datanascitadestfatpersonafisica}"/>
			<c:set var="titolopossessodestfatpersonafisica" value="${titolopossessodestfatpersonafisica}"/>
			
			<c:set var="nomereferentedestfatazienda" value="${nomereferentedestfatazienda}"/>
			<c:set var="cognomereferentedestfatazienda" value="${cognomereferentedestfatazienda}"/>
			<c:set var="telefonoreferentedestfatazienda" value="${telefonoreferentedestfatazienda}"/>
			<c:set var="emailreferentedestfatazienda" value="${emailreferentedestfatazienda}"/>
			
			<c:set var="denominazionedestfatazienda" value="${denominazionedestfatazienda}"/>
			<c:set var="sedelegaledestfatazienda" value="${sedelegaledestfatazienda}"/>
			<c:set var="cfdestfatazienda" value="${cfdestfatazienda}"/>
			<c:set var="pivadestfatazienda" value="${pivadestfatazienda}"/>
			<c:set var="pecdestfatazienda" value="${pecdestfatazienda}"/>
			<c:set var="codicesdidestfatazienda" value="${codicesdidestfatazienda}"/>
			<c:set var="cognomereferentedestfatazienda" value="${cognomereferentedestfatazienda}"/>
			<c:set var="nomereferentedestfatazienda" value="${nomereferentedestfatazienda}"/>
			<c:set var="telefonoreferentedestfatazienda" value="${telefonoreferentedestfatazienda}"/>
			<c:set var="emailreferentedestfatazienda" value="${emailreferentedestfatazienda}"/>
			<c:set var="cognomelegalerappresntantedestfatazienda" value="${cognomelegalerappresntantedestfatazienda}"/>
			<c:set var="nomelegalerappresntantedestfatazienda" value="${nomelegalerappresntantedestfatazienda}"/>
			<c:set var="indirizzoazlegalerappresentantedestfatazienda" value="${indirizzoazlegalerappresentantedestfatazienda}"/>
			<c:set var="luogonascitalegalerappresentantedestfatazienda" value="${luogonascitalegalerappresentantedestfatazienda}"/>
			<c:set var="datanascitalegalerappresentantedestfatazienda" value="${datanascitalegalerappresentantedestfatazienda}"/>
			<c:set var="titolopossessolegalerappresentantedestfatazienda" value="${titolopossessolegalerappresentantedestfatazienda}"/>
		</c:when>
		<c:otherwise>
			<c:set var="richiesta" value="${servizio.richiesta}"/>
			<c:set var="richiedente" value="${richiesta.richiedente}"/>
			
			<c:set var="anno" value="${servizio.anno}"/>
			<c:set var="numero" value="${servizio.numero}"/>
			<c:set var="tiporichiedente" value="${servizio.richiesta.tipoRichiedente}"/>
			<c:set var="tiporichiedentefat" value="${tiporichiedente}"/>
			<c:if test="${daticontrattoappaltoofferta != null}">
				<c:if test="${daticontrattoappaltoofferta.tipoRichiedente != null}">
					<c:set var="tiporichiedentefat" value="${daticontrattoappaltoofferta.tipoRichiedente.nome}"/>
				</c:if>
			</c:if>
			<c:set var="cognomerichiedente" value="${richiedente.cognomeRichiedente}"/>
			<c:set var="nomerichiedente" value="${richiedente.nomeRichiedente}"/>
			<c:set var="cfrichiedentepersonafisica" value="${richiedente.cfPersonaFisica}"/>
			<c:set var="cfrichiedenteazienda" value="${richiedente.cfAzienda}"/>
			<c:set var="indirizzorichiedente" value="${richiedente.indirizzoRichiedentePersonaFisica}"/>
			<c:set var="emailrichiedente" value="${richiedente.emailRichiedentePersonaFisica}"/>
			<c:set var="telefonorichiedente" value="${richiedente.telefonoRichiedentePersonaFisica}"/>
			<c:set var="luogonascitarichiedente" value="${richiedente.luogoNascitaRichiedente}"/>
			<fmt:formatDate value="${richiedente.dataNascitaRichiedente}" var="datanascitarichiedente" pattern="${pattern}"/>
			<c:set var="titolopossessorichiedente" value="${richiedente.titoloPossessoRichiedente}"/>
			
			<c:set var="cognomedestfatpersonafisica" value="${daticontrattoappaltoofferta.cognomeDestinatarioFatturaPersonaFisica}"/>
			<c:set var="nomedestfatpersonafisica" value="${daticontrattoappaltoofferta.nomeDestinatarioFatturaPersonaFisica}"/>
			<c:set var="cfdestfatpersonafisica" value="${daticontrattoappaltoofferta.cfDestinatarioFatturaPersonaFisica}"/>
			<c:set var="cfdestfatazienda" value="${daticontrattoappaltoofferta.cfDestinatarioFatturaAzienda}"/>
			<c:set var="indirizzodestfatpersonafisica" value="${daticontrattoappaltoofferta.indirizzoDestinatarioFatturaPersonaFisica}"/>
			<c:set var="emaildestfatpersonafisica" value="${daticontrattoappaltoofferta.emailDestinatarioFatturaPersonaFisica}"/>
			<c:set var="telefonodestfatpersonafisica" value="${daticontrattoappaltoofferta.telefonoDestinatarioFatturaPersonaFisica}"/>
			<c:set var="luogonascitadestfatpersonafisica" value="${daticontrattoappaltoofferta.luogoNascitaDestinatarioFatturaPersonaFisica}"/>
			<fmt:formatDate value="${daticontrattoappaltoofferta.dataNascitaDestinatarioFatturaPersonaFisica}" 
				var="datanascitadestfatpersonafisica" pattern="${pattern}"/>
			<c:set var="titolopossessodestfatpersonafisica" value="${daticontrattoappaltoofferta.titoloPossessoDestinatarioFatturaPersonaFisica}"/>
			
			<c:set var="denominazionerichiedente" value="${richiedente.denominazione}"/>
			<c:set var="sedelegalerichiedente" value="${richiedente.sedeLegale}"/>
<%-- 			<c:set var="cf" value="${richiedente.cf}"/> --%>
			<c:set var="pivarichiedente" value="${richiedente.piva}"/>
			<c:set var="pecrichiedente" value="${richiedente.pec}"/>
			<c:set var="codicesdirichiedente" value="${richiedente.codiceSdi}"/>
			
			<c:set var="nomereferenterichiedente" value="${richiedente.nomeReferente}"/>
			<c:set var="cognomereferenterichiedente" value="${richiedente.cognomeReferente}"/>
			<c:set var="telefonoreferenterichiedente" value="${richiedente.telefonoReferente}"/>
			<c:set var="emailreferenterichiedente" value="${richiedente.emailReferente}"/>
			
			
			<c:set var="cognomelegalerappresentanterichiedente" value="${richiedente.cognomeLegaleRappresentanteRichiedente}"/>
			<c:set var="nomelegalerappresentanterichiedente" value="${richiedente.nomeLegaleRappresentanteRichiedente}"/>
			<c:set var="indirizzolegalerappresentanterichiedente" value="${richiedente.indirizzoLegaleRappresentanteRichiedente}"/>
			<c:set var="luogonascitalegalerappresentanterichiedente" value="${richiedente.luogoNascitaLegaleRappresentanteRichiedente}"/>
			<fmt:formatDate value="${richiedente.dataNascitaLegaleRappresentanteRichiedente}" 
				var="datanascitalegalerappresentanterichiedente" pattern="${pattern}"/>
			<c:set var="titolopossessolegalerappresentanterichiedente" value="${richiedente.titoloPossessoLegaleRappresentanteRichiedente}"/>
			<c:set var="indirizzolegalerappresentanterichiedente" value="${richiedente.indirizzoLegaleRappresentanteRichiedente}"/>
			
			<c:set var="denominazionedestfatazienda" value="${daticontrattoappaltoofferta.denominazioneDestinatarioFatturaAzienda}"/>
			<c:set var="sedelegaledestfatazienda" value="${daticontrattoappaltoofferta.sedeLegaleDestinatarioFatturaAzienda}"/>
			<c:set var="pivadestfatazienda" value="${daticontrattoappaltoofferta.pivaDestinatarioFatturaAzienda}"/>
			<c:set var="pecdestfatazienda" value="${daticontrattoappaltoofferta.pecDestinatarioFatturaAzienda}"/>
			<c:set var="codicesdidestfatazienda" value="${daticontrattoappaltoofferta.codiceSdiDestinatarioFatturaAzienda}"/>
			<c:set var="cognomelegalerappresntantedestfatazienda" value="${daticontrattoappaltoofferta.cognomeLegaleRappresentanteDestinatarioFatturaAzienda}"/>
			<c:set var="nomelegalerappresntantedestfatazienda" value="${daticontrattoappaltoofferta.nomeLegaleRappresentanteDestinatarioFatturaAzienda}"/>
			<c:set var="cfdestfatazienda" value="${daticontrattoappaltoofferta.cfDestinatarioFatturaAzienda}"/>
			<c:set var="indirizzoazlegalerappresentantedestfatazienda" value="${daticontrattoappaltoofferta.indirizzoLegaleRappresentanteDestinatarioFatturaAzienda}"/>
			<c:set var="emailreferentedestfatazienda" value="${daticontrattoappaltoofferta.emailReferenteDestinatarioFatturaAzienda}"/>
			<c:set var="luogonascitalegalerappresentantedestfatazienda" value="${daticontrattoappaltoofferta.luogoNascitaLegaleRappresentanteDestinatarioFatturaAzienda}"/>
			<fmt:formatDate value="${daticontrattoappaltoofferta.dataNascitaLegaleRappresentanteDestinatarioFatturaAzienda}" 
				var="datanascitalegalerappresentantedestfatazienda" pattern="${pattern}"/>
			<c:set var="titolopossessolegalerappresentantedestfatazienda" value="${daticontrattoappaltoofferta.titoloPossessoLegaleRappresentanteDestinatarioFatturaAzienda}"/>
			
			<c:set var="cognomereferentedestfatazienda" value="${daticontrattoappaltoofferta.cognomeReferenteDestinatarioFatturaAzienda}"/>
			<c:set var="nomereferentedestfatazienda" value="${daticontrattoappaltoofferta.nomeReferenteDestinatarioFatturaAzienda}"/>
			<c:set var="telefonoreferentedestfatazienda" value="${daticontrattoappaltoofferta.telefonoReferenteDestinatarioFatturaAzienda}"/>
			<c:set var="emailreferentedestfatazienda" value="${daticontrattoappaltoofferta.emailReferenteDestinatarioFatturaAzienda}"/>
		</c:otherwise>
		</c:choose>
		<h1 id="title" class="isolatedTitle">Accettazione offerta servizio ${numero}/${anno}</h1>
		<div>
			<c:url var="servizioUrl" value="datifatturazione.srvl" />
			<form id="serviceform" method="post" enctype="multipart/form-data" action="${fn:escapeXml(servizioUrl)}">
				 <input type="hidden" name="idofferta" value="${idofferta}"/> 
				 <input type="hidden" name="numero" value="${numero}"/> 
				 <input type="hidden" name="anno" value="${anno}"/> 
				 <input type="hidden" name="amministratore" value="${amministratore}"/> 
				 <input type="hidden" name="nomecognome" value="${nomecognome}"/> 
				<div class="col-xs-12 col-md-12 top-buffer ">
					<div>
						<p>
							Il secondo e ultimo passaggio &egrave; la verifica dei dati anagrafici e fiscali necessari per 
							la stipula del contratto di affidamento dei lavori e per l'emissione delle relative fatture.
						</p>
						<p>
							Di seguito vengono riportati quelli registrati in sede di primo contatto:
							chiediamo cortesemente che vengano verificati, integrati o corretti.
							Nel caso sia necessario intestare le fatture ad un soggetto diverso &egrave; 
							possibile sostituire integralmente i dati gi&agrave; presenti nei campi sottostanti.
						</p>
						<p>Informazioni fiscali: per maggiori approfondimenti rimandiamo alle guide
						redatte dall'Agenzia delle Entrate</p>
						<div class="row">
							<span class="col-xs-12 col-md-4 col-sm-12">
							<a class="btn btn-warning" href="https://drive.google.com/file/d/1AjOHSX-rANOucgfqOWaLJ8FKrhrhaIo2/view" 
							target="blank">Bonus Casa 50%</a>
							</span>
							<span class="col-xs-12 col-md-4 col-sm-12">
							<a class="btn btn-warning" href="https://drive.google.com/file/d/1z7bXgyu-vAbdPB-V6vKhrOQto0csVIBD/view" 
							target="blank">Ecobonus 50-65%</a>
							</span>
							<span class="col-xs-12 col-md-4 col-sm-12">
							<a class="btn btn-warning" href="https://drive.google.com/file/d/1uluA_cXBw2LYtIguKl_hx-oV9g4KfApo/view" 
							target="blank">Superbonus 110%</a>
							</span>
						</div>
						<p class="isolated-m">Per ogni ulteriore dubbio &egrave; possibile scrivere a 
							<a href="mailto:servizi@enostra.it" class="linkEnostra">servizi@enostra.it</a>
						</p>
											
						<c:choose>
							<c:when test="${tiporichiedente == 'PERSONA_FISICA'}">
								<c:set var="personarichtabactive" value="active" />
								<c:set var="aziendarichtabactive" value="" />
								<c:set var="personarichcontentactive" value="active" />
								<c:set var="aziendarichcontentactive" value="fade" />
							</c:when>
							<c:otherwise>
								<c:set var="personarichtabactive" value="" />
								<c:set var="aziendarichtabactive" value="active" />
								<c:set var="personarichcontentactive" value="fade" />
								<c:set var="aziendarichcontentactive" value="active" />
							</c:otherwise>
						</c:choose>
						

						<div class="tab-content borderDatiFattura datiFatturaBox">
							<div class="col-xs-6 col-md-6 col-sm-6 row">
								<label>STEP 2: </label>
								<p>&nbsp; verifica dei dati anagrafici e fiscali</p>
							</div>
							<c:choose>
								<c:when test="${amministratore}">
									<ul class="nav mb-4 nav-justified" role="tablist">
										<li class="nav-item newNav navItem-left">
											<a class="nav-link navLink ${personarichtabactive}"
												data-toggle="tab" id="sezionerichpersonafisica">Persona fisica</a></li>
										<li class="nav-item newNav">
											<a class="nav-link navLink ${aziendarichtabactive}"
												data-toggle="tab" id="sezionerichazienda">Azienda</a></li>
									</ul>
								</c:when>
								<c:otherwise>
									<ul class="nav mb-4 nav-justified" role="tablist">
										<li class="nav-item newNav navItem-left">
											<a class="nav-link navLink ${personarichtabactive}"
												onclick="$('#tiporichiedente').val('PERSONA_FISICA')" data-toggle="tab" 
												href="#richpersonafisica" id="sezionerichpersonafisica">Persona fisica</a></li>
										<li class="nav-item newNav">
											<a class="nav-link navLink ${aziendarichtabactive}"
												onclick="$('#tiporichiedente').val('AZIENDA')" data-toggle="tab"
												href="#richazienda" id="sezionerichazienda">Azienda</a></li>
									</ul>
								</c:otherwise>
							</c:choose>
						 	<input type="text" name="tiporichiedente" id="tiporichiedente" hidden="hidden" value="${tiporichiedente}"/>
						 	
							<div id="richpersonafisica" class="tab-pane ${personarichcontentactive}">
								<%@ include file="personafisica.jspf"%>
							</div>
							<div id="richazienda" class="tab-pane ${aziendarichcontentactive}">
								<%@ include file="azienda.jspf"%>
							</div>
							<div>
								<div style="display: inline-block; float:left; margin-right:5px;">
									<input type="checkbox" id="visualizzadatiaggiuntivi" 
											name="visualizzadatiaggiuntivi" onChange="showDatiAggiuntivi(this)">
								</div>
								<div style="display: inline-block; width:90%">
									<p>
										Richiedo che le fatture siano intestate anche ad un secondo soggetto
										aggiuntivo rispetto a quello indicato nei campi sopra riportati.
										Sono consapevole che le fatture non saranno cointestate, ma verranno
										emesse pi&ugrave; fatture singolarmente intestate ai diversi soggetti.
									</p>
									<p>
										La suddivisione dei costi avverr&agrave; per parti uguali, a meno di comunicazioni allo staff
										di &egrave;nostra scrivendo a <a href="mailto:servizi@enostra.it" class="linkEnostra">servizi@enostra.it</a>
									</p>
								</div>
							</div>
							<div id="datiaggiuntivi"  style="display:none">
								<%@ include file="destinatariofattura.jspf"%>
							</div>
							<button type="submit" id="salva" title="salva"
							class="btn btn-default isolated mainSubmitButton mt-4">Confermo i dati inseriti</button>
						</div>
					</div>
				</div>
			</form>
		</div>
	</div>
	</div>
	<%@ include file="../footer.jspf"%>
</body>
</html>