<?xml version="1.0" encoding="UTF-8" ?>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>

<!DOCTYPE html>

<html lang="it" xmlns="http://www.w3.org/1999/xhtml">

<head>
<TITLE>Cancellazione link</TITLE>
<%@ include file="head.jspf"%>
<body>
	<%@ include file="header.jspf"%>
	<%@ include file="navigationbar.jspf"%>
	
	<div>
		<h1 id="title" class="mainColor textcenter">Cancellazione link</h1>
		<div id="messages">
			<%@ include file="talk.jspf"%>
		</div>
		
		
		<c:url var="deleteUrl" value="deletelink.srvl" >
			<c:param name="id" value="${id}" />
			<c:param name="anno" value="${anno}" />
			<c:param name="numero" value="${numero}" />
		</c:url>
		
		<form method="post" action="${fn:escapeXml(deleteUrl)}" class="form-horizontal">
			<div class="container">
				<label id="label">Dando conferma il documento "${linkname}" verr&agrave; cancellato</label>
				<div class="button">
					<button
						type="submit"
						name="cancella"
						id="cancella"
						title="cancella fattura"
						class="btn btn-default">conferma</button>
				</div>
			</div>
		</form>
	</div>
	
	<%@ include file="footer.jspf"%>
</body>
</html>
	