<?xml version="1.0" encoding="UTF-8" ?>

<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions"%>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt"%>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml" lang="it">

<head>
<TITLE>Richieste di servizio - autenticazione</TITLE>
<%@ include file="head.jspf"%>
</head>

<body id="bodylogin">
	<%@ include file="header.jspf"%>
	<div class="containerlogin space">
		<div class="container-fluid" role="main">
			<h1 id="title" class="mainColor textcenter">Autenticazione</h1>
			<div id="messages">
				<%@ include file="talk.jspf"%>
			</div>
			<div class="row">
				<div class="col-xs-12 col-md-12 top-buffer maxspacetop">
					<form method="post" name="forma" action="login.srvl">
						<div class="form-group">
							<label for="username">username</label> <input type="text"
								id="username" name="username" value="${username}"
								class="form-control" autofocus="autofocus" />
						</div>
						<div class="form-group">
							<label for="password">password</label> <input type="password"
								id="password" name="password" class="form-control" />
						</div>
						<div>
							<button type="submit" id="login" title="login"
								class="btn btn-default fas fa-check"></button>
						</div>
					</form>
					<div class="row qrcode">
						<div>
							<a id="diariocantiere" class="link informazione" href="diariocantiere.srvl">
<!-- 								<img alt="apri diario di cantiere"
									title="apri diario di cantiere"
									src="immagini/diariocantiere.png">
 -->								<span style="display: block;">diario di cantiere</span>
							</a>
						</div>
					</div>
					<div>
						<div class="informazione maxspacetop">
							Se hai bisogno di assistenza scrivi a <a
								href="mailto:servizi@enostra.it" class="contatti">servizi@enostra.it</a>
							<div>
								oppure contatta telefonicamente il numero <span class="contatti">3207662883</span>
								(Tommaso)
							</div>
						</div>
						<div class="float-right">
							<div id="links" class="space">
								<div>
									<a class="link informazione" href="resetrequest.srvl"
										id="reset" title="promemoria password">password
										dimenticata?</a>
								</div>
								<div>
									<a class="link informazione" href="register.srvl"
										id="registrazione" title="richiesta registrazione">effettua
										la registrazione</a>
								</div>
							</div>
						</div>
					</div>
				</div>
				<!-- PRIMA ROW -->
			</div>
		</div>
		<!-- CONTAINER -->
		<%@ include file="footerlogin.jspf"%>
	</div>

</body>

</html>