<?xml version="1.0" encoding="UTF-8" ?>

<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions" %>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt" %>

<!DOCTYPE html>

<html lang="it" xmlns="http://www.w3.org/1999/xhtml">

<head>
	<TITLE>Questionario</TITLE>
	<%@ include file="../head.jspf" %>	
</head>

<body>
	<%! @SuppressWarnings("unused") %>
	<%@ include file="../header.jspf" %>
	<div class="container">
		<h1 id="title" class="mainColor textcenter">Questionario</h1>
		<div id="messages">
			<%@ include file="../talk.jspf"%>
		</div>

		<div class="col-xs-12 col-md-12">
			<c:url var="formUrl" value="questionariotecnico.srvl" />
			<form action="${fn:escapeXml(formUrl)}" method="post">
				<input type="hidden" name="questionario" value="${collection.name}" />
				<c:set var="edit" value="${true}" />
				<%@ include file="form.jspf" %>
				<c:if test="${not empty collection.fields}">
					<div>
					<div class="icon_box_left">
							<button
								id="conferma"
								type="submit"
								title="clicca per inviare i dati"
								class="btn btn-default fa fa-check"></button>
						</div>
					</div>
				</c:if>
			</form>
		</div>
	</div><!-- CONTAINER -->
<%@ include file="../footer.jspf"%>

</body>

</html>