<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<?xml version="1.0" encoding="UTF-8" ?>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions"%>

<!DOCTYPE html>

<html lang="it" xmlns="http://www.w3.org/1999/xhtml">

<head>
<TITLE>Questionari</TITLE>
<%@ include file="../head.jspf"%>
</head>

<body>
	<%@ include file="../header.jspf"%>
	<%@ include file="../navigationbar.jspf"%>
	<div>

		<h1 id="title" class="mainColor textcenter">Questionari</h1>

		<div id="messages">
			<%@ include file="../talk.jspf"%>
		</div>
		
		<div class="container">
			<div class="row">
				<c:url var="url" value="/uploadquestionari.srvl" />
				<div class="col-xs-2 col-md-2 top-buffer"></div>
				<div class="col-xs-4 col-md-4 top-buffer centra">
					<h2>Questionario tecnici</h2>
					<form method="post" id="formtecnici" action="${url}" enctype="multipart/form-data">
						<input type="hidden" name="tipo" value="tecnico" />
						<input id="filetecnici" type="file" name="file" accept=".csv" />
						<button id="confermatecnici" type="submit" title="conferma" class="btn btn-default fa fa-check"></button>
					</form>
				</div>
				<div class="col-xs-4 col-md-4 top-buffer centra">
					<h2>Questionario soci</h2>
					<form method="post" id="formsoci" action="${url}" enctype="multipart/form-data">
						<input type="hidden" name="tipo" value="socio" />
						<input id="filesoci" type="file" name="file" accept=".csv" />
						<button	id="confermasoci" type="submit" title="conferma" class="btn btn-default fa fa-check"></button>
					</form>
				</div>
				<div class="col-xs-2 col-md-2 top-buffer"></div>
			</div>
			
			<div class="row">
				<c:url var="urlDownloadTecnici" value="/downloadquestionario.srvl" />
				<c:url var="urlDownloadSoci" value="/downloadquestionario.srvl"  />
				<div class="col-xs-2 col-md-2 top-buffer"></div>
				<div class="col-xs-4 col-md-4 top-buffer centra">
					<form method="post" id="formtecnici" action="${urlDownloadTecnici}" enctype="multipart/form-data">
						<input type="hidden" name="collection" value="questionariotecnico" />
						<button	id="downloadtecnici" type="submit" title="scarica questionario tecnici" class="btn btn-outline-secondary btnDefault isolated">Scarica questionari tecnici</button>
					</form>
				</div>
				<div class="col-xs-4 col-md-4 top-buffer centra">
					<form method="post" id="formtecnici" action="${urlDownloadSoci}" enctype="multipart/form-data">
						<input type="hidden" name="collection" value="questionariosocio" />
						<button	id="downloadsoci" type="submit" title="scarica questionario soci" class="btn btn-outline-secondary btnDefault isolated">Scarica questionari soci</button>
					</form>
				</div>
				<div class="col-xs-2 col-md-2 top-buffer"></div>
			</div>
		</div>
	</div>
	<%@ include file="../footer.jspf"%>
</body>
</html>