<?xml version="1.0" encoding="UTF-8" ?>

<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions"%>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt"%>
<%@ taglib prefix="elabor" uri="http://elabor.biz/tld/tools"%>

<!DOCTYPE html>

<html lang="it" xmlns="http://www.w3.org/1999/xhtml">

<head>
<TITLE>Richiesta di servizio</TITLE>
<%@ include file="../head.jspf"%>
</head>

<body style="background-color: white;">
	<%@ include file="../header.jspf"%>
	<%@ include file="../navigationbar.jspf"%>
		<h1 id="title" class="mainColor textcenter">Conferma cancellazione stato offerta(${numero}/${anno} - ${offerta.titoloOffertaAccettata})</h1>
		<div class="container" >
			<c:set var="pattern" value="dd/MM/yyyy" />
			<c:url var="confermadeletestatoofferta" value="deletestatoofferta.srvl" />
			<form method="post" action="${fn:escapeXml(confermadeletestatoofferta)}">
				<input type="text" hidden="hidden" name="id" id="id" value="${passaggio_stato_offerta.id}" />
				<input type="text" hidden="hidden" name="anno" id="anno" value="${anno}" />
				<input type="text" hidden="hidden" name="numero" id="numero" value="${numero}" />
				<input type="text" hidden="hidden" name="idofferta" id="idofferta" value="${idofferta}" />
				<fmt:formatDate value='${passaggio_stato_offerta.data}' pattern='${pattern}' var="data" />
				<p>Dando conferma verr&agrave; cancellato definitivamente lo stato ${passaggio_stato_offerta.stato.descrizione} del ${data}</p>				
				<div class="row">
					<div class="col-xs-12 col-sm-12 col-md-12">
						<button type="submit" id="confermadeletestatoofferta" title="conferma"
							class="btn btn-default fa fa-check"></button>
						<c:url var="urlAnnulla" value="annulladeletepassaggiostato.srvl">
							<c:param name="anno" value="${anno}"></c:param>
							<c:param name="numero" value="${numero}"></c:param>	
							<c:param name="idofferta" value="${offerta.id}"></c:param>
							<c:param name="id" value="${passaggio_stato_offerta.id}"></c:param>		
						</c:url>
						<a href="${fn:escapeXml(urlAnnulla)}" id="annulla" class="btn btn-default btn-lg fas fa-arrow-left"></a>
					
					</div>
				</div>
			</form>
	</div>
	<%@ include file="../footer.jspf"%>
</body>
</html>
	