<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<?xml version="1.0" encoding="UTF-8" ?>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions"%>
<%@ taglib prefix="elabor" uri="http://elabor.biz/tld/tools"%>

<!DOCTYPE html>

<html lang="it" xmlns="http://www.w3.org/1999/xhtml">

<head>
<TITLE>Modifica Template Descrizione Offerta</TITLE>
<%@ include file="../head.jspf"%>
</head>

<body>
	<%@ include file="../header.jspf"%>
	<%@ include file="../navigationbar.jspf"%>
	<div id="messages">
		<%@ include file="../talk.jspf"%>
	</div>

	<div class="isolated container">
		<h1 class="mainColor isolated textcenter">modifica template descrizione fattura</h1>
		<c:url var="editUrl" value="edittemplatedescfattura.srvl" />
		<form method="post" action="${fn:escapeXml(editUrl)}">
			<input type="hidden" name="active_template_tab" value="descrizioneFattura" />
			<input type="hidden" name="id" value="${id}" />
			<div class="row">
				<div class="row col-xs-12 col-sm-12 col-md-12">
					<div class="form-group col-xs-12 col-sm-12 col-md-6">
						<label for="titoloDescFattura">titolo</label>
						<input class="form-control" id="titoloDescFattura" type="text" 
						name="descrizionefatturatitolo" value="${descrizionefatturatitolo}" />
					</div>
					<div class="form-group col-xs-12 col-sm-12 col-md-6">
						<label for="descrizioneFattura">descrizione</label>
						<textarea class="form-control" id="descrizioneFattura"
						name="descrizionefattura" rows="2">${descrizionefattura}</textarea>
					</div>
				</div>
				<div class="row col-xs-12 col-sm-12 col-md-12">
					<div class="col-xs-12 col-sm-12 col-md-6">
						<button type="submit" id="modifica" title="modifica" class="btn btn-default fas fa-check"></button>
					</div>
					<c:url var="deleteUrl" value="deletetemplate.srvl">
						<c:param name="id" value="${id}" />
						<c:param name="titolo" value="${descrizionefatturatitolo}" />
						<c:param name="active_template_tab" value="descrizioneFattura" />
					</c:url>
					<c:url var="indietroUrl" value="indietro.srvl">
						<c:param name="active_template_tab" value="descrizioneFattura" />
					</c:url>
					<div class="col-xs-12 col-sm-12 col-md-6">
						<a id="delete" href="${fn:escapeXml(deleteUrl)}" title="cancella" 
							class="btn btn-default fas fa-trash right"></a>
						<a id="indietro" href="${fn:escapeXml(indietroUrl)}" title="indietro" 
							class="btn btn-default fas fa-arrow-left right"></a>

					</div>
				</div>
			</div>
		</form>
		
	</div>
	<%@ include file="../footer.jspf"%>
</body>
</html>
