<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<?xml version="1.0" encoding="UTF-8" ?>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions"%>
<%@ taglib prefix="elabor" uri="http://elabor.biz/tld/tools"%>

<!DOCTYPE html>

<html lang="it" xmlns="http://www.w3.org/1999/xhtml">

<head>
<TITLE>Template</TITLE>
<SCRIPT type="text/javascript">

	function setActiveTab(activeTab) {
		console.log(activeTab);
		var field = document.getElementById("active_tab");
		field.setAttribute('value', activeTab);
	}
</SCRIPT>
<%@ include file="../head.jspf"%>
</head>

<body>
	<%@ include file="../header.jspf"%>
	<%@ include file="../navigationbar.jspf"%>
	<div>
		<h1 id="title" class="mainColor textcenter">Template</h1>
		<div id="messages">
			<%@ include file="../talk.jspf"%>
		</div>
		<c:if test="${empty active_template_tab}">
			<c:set var="active_template_tab" value="descrizioneOfferta"/>
		</c:if>
		
		<elabor:condset var="descrizione_offerta_active" test="${active_template_tab == 'descrizioneOfferta'}" trueValue="active" falseValue="" />
		<elabor:condset var="descrizione_offerta_fade" test="${active_template_tab == 'descrizioneOfferta'}" trueValue="active" falseValue="fade" />
		
		<elabor:condset var="email_Offerta_active" test="${active_template_tab == 'emailOfferta'}" trueValue="active" falseValue="" />
		<elabor:condset var="email_Offerta_fade" test="${active_template_tab == 'emailOfferta'}" trueValue="active" falseValue="fade" />
		
		<elabor:condset var="descrizione_fattura_active" test="${active_template_tab == 'descrizioneFattura'}" trueValue="active" falseValue="" />
		<elabor:condset var="descrizione_fattura_fade" test="${active_template_tab == 'descrizioneFattura'}" trueValue="active" falseValue="fade" />
		
		<elabor:condset var="email_note_active" test="${active_template_tab == 'emailNote'}" trueValue="active" falseValue="" />
		<elabor:condset var="email_note_fade" test="${active_template_tab == 'emailNote'}" trueValue="active" falseValue="fade" />
		
		<div class="container">
			<input type="hidden" id="active_template_tab" name="active_template_tab" value="${active_template_tab}" />
			<ul class="nav nav-tabs" role="tablist">
				<li class="maintab nav-item">
					<a
						class="maintab nav-link ${descrizione_offerta_active}"
						data-toggle="tab"
						href="#descrizioneOfferta"
						onclick="setActiveTab('descrizioneOfferta')"
						id="sezionedescofferta">descrizione offerta</a></li>
				<li class="maintab nav-item">
					<a
						class="maintab nav-link ${email_Offerta_active}"
						data-toggle="tab"
						href="#emailOfferta"
						onclick="setActiveTab('emailOfferta')"
						id="sezioneemailofferte">email offerta</a></li>
				<li class="maintab nav-item">
					<a
						class="maintab nav-link ${descrizione_fattura_active}"
						data-toggle="tab"
						href="#descrizioneFattura"
						onclick="setActiveTab('descrizioneFattura')"
						id="sezionedescfattura">descrizione fattura</a></li>
				<li class="maintab nav-item">
					<a
						class="maintab nav-link ${email_note_active}"
						data-toggle="tab"
						href="#emailNote"
						onclick="setActiveTab('testoNote')"
						id="sezionemailnote">testo note</a></li>


			</ul>
			<div class="tab-content">
				<div id="descrizioneOfferta" class="tab-pane ${descrizione_offerta_fade}">
					<%@ include file="templatesdescofferta.jspf"%>
				</div>
				<div id="emailOfferta" class="tab-pane ${email_Offerta_fade}">
					<%@ include file="templatesmailofferta.jspf"%>
				</div>
				<div id="descrizioneFattura" class="tab-pane ${descrizione_fattura_fade}">
					<%@ include file="templatesdescfattura.jspf"%>
				</div>
				<div id="emailNote" class="tab-pane ${email_note_fade}">
					<%@ include file="templatesmailnote.jspf"%>
				</div>
			</div>
		</div>	
	</div>
	<%@ include file="../footer.jspf"%>
</body>

</html>
