<?xml version="1.0" encoding="UTF-8" ?>

<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions" %>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt" %>
<%@ taglib prefix="elabor" uri="http://elabor.biz/tld/tools"%>

<!DOCTYPE html>

<html lang="it" xmlns="http://www.w3.org/1999/xhtml">

<head>
	<TITLE>Richieste di servizio - modifica profilo</TITLE>
	<%@ include file="head.jspf" %>	
	
</head>

<body>
	<%@ include file="header.jspf" %>
	<%@ include file="navigationbar.jspf"%>
	<div class="container">
	
		<h1 id="title" class="mainColor textcenter">Profilo richiedente</h1>
		<div id="messages">
			<%@ include file="talk.jspf"%>
		</div>
		<div class="row">
			<div class="col-xs-12 col-md-12 top-buffer ">
				<form method="post" name="forma" action="">
					<div class="form-group">
						<label for="username">username (*)</label>
						<input type="text" name="username" value="${utenterichiedente.username}" class="form-control" id="username" disabled/>
					</div>
					<div class="form-group">
						<label for="firstname">nome (*)</label>
						<input type="text" name="firstname" value="${utenterichiedente.firstName}" class="form-control" id="firstname" disabled/>
					</div>
					<div class="form-group">
						<label for="lastname">cognome (*)</label>
						<input type="text" name="lastname" value="${utenterichiedente.lastName}" class="form-control" id="lastname" disabled/>
					</div>
					<div class="form-group">
						<label for="codicefiscale">codice fiscale</label>
						<input type="text" name="codicefiscale" value="${utenterichiedente.codiceFiscale}" class="form-control" id="codicefiscale" disabled/>
					</div>
					<div class="form-group">
						<label for="address">indirizzo</label>
						<input type="text" name="address" value="${utenterichiedente.address}" class="form-control" id="address" disabled/>
					</div>
					<div class="form-group">
						<label for="email">e-mail (*)</label>
						<input type="text" name="email" value="${utenterichiedente.email}" class="form-control" id="email" disabled/>
					</div>
					<div class="form-group">
						<label for="telefono">numero di telefono (*)</label>
						<input type="text" name="telefono" value="${utenterichiedente.telefono}" class="form-control" id="telefono" disabled/>
					</div>
					<div class="form-group">
						<label for="company">azienda</label>
						<input type="text" name="company" value="${utenterichiedente.company}" class="form-control" id="company" disabled/>
					</div>
					<div class="form-group">
						<label for="sede">sede legale azienda</label>
						<input type="text" name="sede" value="${utenterichiedente.sede}" class="form-control" id="sede" disabled/>
					</div>
					<div class="form-group">
						<label for="cfazienda">codice fiscale azienda</label>
						<input type="text" name="cfazienda" value="${utenterichiedente.cfAzienda}" class="form-control" id="cfazienda" disabled/>
					</div>
					<div class="form-group">
						<label for="piva">partita iva azienda</label>
						<input type="text" name="piva" value="${utenterichiedente.partitaIva}" class="form-control" id="piva" disabled/>
					</div>
					<div class="form-group">
						<label for="pec">PEC azienda</label>
						<input type="text" name="pec" value="${utenterichiedente.pec}" class="form-control" id="pec" disabled/>
					</div>
					<div class="form-group">
						<label for="sdi">codice SdI Agenzia Entrate azienda</label>
						<input type="text" name="sdi" value="${utenterichiedente.sdi}" class="form-control" id="sdi" disabled/>
					</div>
					<div class="form-group">
					<elabor:condset var="checked" test="${utenterichiedente.socio}" trueValue="checked='checked'" falseValue="" />
						<input type="checkbox" name="socio" ${checked} id="dichiarazione_socio" disabled/>
						<label for="dichiarazione_socio">Dichiaro di essere socio di &egrave;nostra o di aver gi&agrave; presentato richiesta di ammissione a socio</label>
					</div>
					<div>
						<a href="index.srvl" title="torna alla pagina di index"
							class="text-right btn btn-default fa fa-arrow-left" id="indietro"></a>
					</div>
				</form>
			</div>
		</div>
	</div> 

<%@ include file="footer.jspf"%>

</body>

</html>